; BorgFX Configuration file

[General]
fxsndsys=on
fxserv=off
fxgrab=off
fxsfx=on
rtrig=$true
Extensions=#MP3##WAV##MID##VQF##MOD##XM##S3M##WMA##MPG#

[Playlist]
ExtMode=$true
FolderMode=$true
Size=$true
Time=$false
Kbps=$false
Khz=$false
lastext=MP3
lastfolder=


[WAV]
Status=on
Remoteplay=on
Silent=off
Player=$null
flgrab=$true
flserv=$true
flap=$true
flvp=$true
flvph=$false
flvps=$false
flctcp=$false
flm=$true
plmode=0
1=C:\BorgIRC 2\Sound\*$false*$false

[MID]
Status=on
Remoteplay=on
Silent=off
Player=$null
flgrab=$true
flserv=$true
flap=$true
flvp=$true
flvph=$true
flvps=$true
flctcp=$false
flm=$true
plmode=0
1=C:\BorgIRC 2\Music\*$false*$false


[VQF]
Status=on
Remoteplay=on
Silent=off
Player=$null
flgrab=$true
flserv=$true
flap=$true
flvp=$true
flvph=$true
flvps=$true
flctcp=$true
flm=$true
plmode=1
1=C:\BorgIRC 2\Music\*$false*$false


[MOD]
Status=on
Remoteplay=on
Silent=off
Player=$null
flgrab=$true
flserv=$true
flap=$true
flvp=$true
flvph=$true
flvps=$true
flctcp=$true
flm=$true
plmode=1
1=C:\BorgIRC 2\Music\*$false*$false

[XM]
Status=on
Remoteplay=on
Silent=off
Player=$null
flgrab=$true
flserv=$true
flap=$true
flvp=$true
flvph=$true
flvps=$true
flctcp=$true
flm=$true
plmode=1
1=C:\BorgIRC 2\Music\*$false*$false

[S3M]
Status=on
Remoteplay=on
Silent=off
Player=$null
flgrab=$true
flserv=$true
flap=$true
flvp=$true
flvph=$true
flvps=$true
flctcp=$true
flm=$true
plmode=1
1=C:\BorgIRC 2\Music\*$false*$false

[WMA]
Status=on
Remoteplay=on
Silent=off
Player=$null
flgrab=$true
flserv=$true
flap=$true
flvp=$true
flvph=$true
flvps=$true
flctcp=$true
flm=$true
plmode=1
1=C:\BorgIRC 2\Music\*$false*$false

[MPG]
Status=on
Remoteplay=on
Silent=off
Player=$null
flgrab=$true
flserv=$true
flap=$true
flvp=$true
flvph=$true
flvps=$true
flctcp=$true
flm=$false
plmode=1
1=C:\BorgIRC 2\Music\*$false*$false

[MP3]
plmode=1
flgrab=$false
flserv=$true
flap=$true
Status=on
flvp=$true
flvph=$false
flvps=$true
flctcp=$false
flm=$false
RemotePlay=on
1=C:\BorgIRC 2\Music\*$false*$false

[jukebox]
ondoubleclick=2
ontop=$true
amini=$true
default=$true
Defauld=$true
Filetype=
Folder=

